» Ubuntu » Balíky

Error

two or more packages specified (jenkins-instance-identity precise)